/*
Theme Name: Stemil Custom
Theme URI: http://www.marxdesign.com.au/
Template: Divi
Author: Stemil Custom
Author URI: http://www.marxdesign.com.au/
Description: Custom website for Stemil by Marx Design
Version: 1.0.01.1477631002
Updated: 2016-10-28 15:03:22

*/

.gform_confirmation_message_1 .gform_confirmation_message { 
	font-weight: 600 !important;
   	font-size: 16px !important;
   	color: #00232f !important; }

#logo { padding: 8px 0; }

#mobile_menu .current_page_item a { color: #697984 !important; }

.page-id-79 .textblock { 
	margin-top: 0px !important;
	margin-bottom: 0px !important; }

/* MARX - TESTIMONIALS */

.et_pb_slider .et_pb_slide { box-shadow: none !important; } 

.et_pb_bg_layout_dark .et_pb_slide_description { text-shadow: none !important; } 

.stestimonials { 
    	max-width: 800px;
    	margin-left: auto;
    	margin-right: auto; 
	padding: 0 40px; }

.stestimonials h6 {     
    	font-weight: 600;
    	letter-spacing: 0px;
    	font-size: 18px !important; 
	margin-top: 10px; 
	color: #d61b38 !important; }

.stestimonials p {     
    	font-weight: 400;
    	font-size: 16px; 
	line-height: 1.5em; 
	color: #58585b !important; 
	font-style: italic; }

/* MARX - GRAVITY FORMS */

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) { padding: 10px !important; } 

.gform_wrapper textarea.large { 
	height: 120px !important;
	padding: 10px !important; }

.gform_wrapper li.hidden_label input { margin-top: 4px !important; }

#field_1_5 { margin-top: 20px !important; }

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=file]), .gform_wrapper textarea { 
	border: none !important; 
	border-radius: 0 !important; 
	background: #fff !important; }  

.gform_wrapper .top_label li.gfield.gf_left_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm), .gform_wrapper .top_label li.gfield.gf_right_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm), body .gform_wrapper .top_label div.ginput_container { margin: 0 !important; }

 .gform_footer input[type=submit] { 
	color: #fff; 
    	font-size: 16px !important;
	font-family: 'Dosis', Helvetica, Arial, Lucida, sans-serif; 
    	background: #d61b38;
    	border: none !important; 
    	border-radius: 5px;
    	font-weight: 700;
    	font-style: normal;
    	text-transform: uppercase;
    	text-decoration: none;
	width: 160px !important;
	padding: 0.3em 1em; 
	line-height: 1.7em !important; } 

.gform_footer input[type=submit]:hover { background: #00232f !important; }

.gform_wrapper { margin: 0 !important; }

.gform_wrapper .gform_footer { 
	margin: 0 !important; 
	float: right; }

::-webkit-input-placeholder {
   	color: #666;
   	font-size: 13px; } 

:-moz-placeholder { /* Firefox 18- */
   	color: #666; 
   	font-size: 13px; } 

::-moz-placeholder {  /* Firefox 19+ */
   	color: #666; 
   	font-size: 13px; } 

:-ms-input-placeholder {  
   	color: #666; 
   	font-size: 13px; } 

input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, textarea, select { 
	color: #666 !important; 
   	font-size: 13px !important; } 

.mapblock .et_pb_row { width: 100% !important; } 


/* MARX - SERVICES */

.et_pb_toggle_title:before {
    	left: 0 !important;
	color: #00232f !important; } 

.et_pb_toggle h5 {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	position: relative;
	z-index: 9999999999; 
	color: #00232f !important;
    	padding-left: 30px !important; }

.et_pb_toggle {
	padding-top: 0 !important;
	padding-bottom: 0 !important; 
	border: 2px solid #d61b38;
	border-radius: 5px; }

.et_pb_toggle_close { background-color: #fff; }


/* MARX - NAVIGATION */

#top-menu li { padding-right: 50px; }

.topimage { 
	margin: 0; 
	min-height: 400px; }

/* MARX - GENERAL */

.textblock { margin-bottom: 14px; }

.condets a { color: #666 !important; }

.condets a:hover { color: #00232f !important; }

h1 {     
	font-family: "Open Sans", Arial, sans-serif !important; 
	color: #00232f; 
	font-weight: 600; 
	line-height: 1.2em;
	font-size: 22px; 
	margin-bottom: 15px; }

h2 {
	color: #d61b38;
	text-transform: uppercase; 
	font-weight: 700;
    	font-size: 20px !important;
    	letter-spacing: 0.8px; } 

h5 { font-size: 18px; }

/* MARX - FOOTER */

.footlinks a { color: #697984 !important; }

.footlinks a:hover { color: #d61b38 !important; }

#footer-widgets .footer-widget li { display: inline; }

#footer-widgets .footer-widget li a { 
    	text-transform: uppercase;
    	font-weight: 600;
    	font-size: 14px !important; 
	color: #d61b38;
	font-family: 'Dosis', Helvetica, Arial, Lucida, sans-serif;
	letter-spacing: 1px; } 

#footer-widgets .footer-widget li:before { display: none; }

#footer-widgets .footer-widget li {
    	padding-left: 8px;
    	padding-right: 8px;
    	border-right: 1px solid #697984; }
	
#footer-widgets .footer-widget  .menu-item-81 { border-right: none !important; } 

#main-footer .last, #nav_menu-2, #text-3 { 
	float: right !important;
	text-align: right; } 

#text-3 { font-size: 12px !important; }

.footer-widget { font-weight: 600; } 


/* MARX - MEDIA QUERIES */

@media only screen and (min-width: 1800px) { 

.topimage { min-height: 600px;  } 

}


@media only screen and (min-width: 1350px) { 

.et_pb_section { padding: 40px 0 !important; } 

.et_pb_row { padding: 10px 0 !important; }

.maprow { 
	width: 100% !important;
	padding: 0 !important; }

.mapblock { 
	padding: 0 !important; 
	margin: 10px 0 !important; } 

} 


@media only screen and (min-width: 981px) { 

.et_pb_row { padding: 1% 0; }

.et_pb_section { padding: 40px 0; } 

#logo { max-height: 90%; }

}  


@media only screen and (max-width: 980px) { 

.et_pb_slide_content { padding-top: 20px; } 

.stestimonials { padding: 0; } 

.et_pb_column { margin-bottom: 20px; } 

.toptog { margin-bottom: 20px !important; }

.topimage { 
	min-height: 325px; 
    	background-position: -80px; } 

#logo {
    	max-width: 100%;
	max-height: 100%;
    	height: 65px; }

.et_pb_row { padding: 0; }

.et_pb_section .et_pb_column .et_pb_module { margin-bottom: 0; }

.mapblock { 
	padding: 0 !important; 
	margin: 14px 0 !important; } 

} 


@media only screen and (max-width: 767px) { 

.topimage { 
	min-height: 250px; 
    	background-position: -140px; } 

}
